using System;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Design
{
    public static class Rule1045
    {
        // このメソッドは CA1045 に違反しています。
        public static int Update(ref int value)
        {
            return value.GetHashCode();
        }
    }
}
